import { CommonContentApi } from '../CommonContent';

export class InnovationContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 18, "文化新视角", 362);
  }
}

export default new InnovationContentApi();
